### Method

# RB EntryView set_sorting_type

#### Declaration [src]

    void
    rb_entry_view_set_sorting_type (
      RBEntryView* view,
      const char* sorttype
    )

#### Description [src]

Changes the sort order for the entry view. The sort order description must be a column name, followed by a comma, followed by an order description (‘ascending’ or ‘descending’).

#### Parameters

`sorttype`

  Type: `const char*`

  Sort order description.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.